Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1188 - unable to open module file error when starting gnumeric
Summary: unable to open module file error when starting gnumeric
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnumeric
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 02:34 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 02:51:39 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-16 02:34:02 UTC
RH 5.8 (beta 1)

When I start gnumeric I get this error:

unable to open module file:
/usr/lib/gnumeric/plugins/libpython.so: undefined symbole:
_Py_NoneStruct

Comment 1 Dale Lovelace 1999-02-23 20:04:59 UTC
Upgrading to gnumeric--0.11-2 needs libguile.so.2 and the version of
guile we ship contains libguile.so.4 ???

Comment 2 Matt Wilson 1999-03-14 02:51:59 UTC
Fixed in next cut.


Note You need to log in before you can comment on or make changes to this bug.